<component name="libraryTable">
  <library name="com.android.support.test.espresso:espresso-core-3.0.1">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../../muhammad/.gradle/caches/transforms-1/files-1.1/espresso-core-3.0.1.aar/cb467785ace30d0851c1ac100e536017/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../../../../muhammad/.gradle/caches/transforms-1/files-1.1/espresso-core-3.0.1.aar/cb467785ace30d0851c1ac100e536017/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support.test.espresso/espresso-core/3.0.1/2745fc2c78d3751db6c92cdc15dc760a08a8b145/espresso-core-3.0.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>